/* CMS pages ****************************************************************************** */
#cms #center_column ul,
#cms #center_column ol,
#cms #center_column dl { margin-left:25px; margin-bottom:20px }

#cms #center_column li { margin-bottom:5px }

.bb_testimonialsname {
	font-size: 16px;
	color: #666666;
	background-image: url(../img/testimonials_icon.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 16px;
}

.bb_testimonialsinnerpage {

	line-height: 18px;
	padding: 5px 0px 0px 0px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8F8F8F;
}
.bb_testimonialsinnerpage .bb_testimonialsname{color: #000000;
    font-size: 14px;
    font-style: italic;
    padding-right: 40px;
    text-align: right;}

.bb_testimonialsinnerpage p{margin:0;}

.bb_testimonialsinnerpage a{text-decoration:underline;}
.bb_testimonialsinnerpage a:hover{text-decoration:underline;}

.unlink a{text-decoration:underline;}
.unlink a:hover{text-decoration:underline;}

.block-cms p{line-height:normal;}

.fullwidth{width:1140px !important;}